
Sidebar Content - Bug #1827

Sidebar wiki contents doesn't get rendered

19 Aug 2011 10:23 - Ron Klinkien

Status: Closed Start date: 19 Aug 2011

Priority: Normal Due date: 19 Sep 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

Redmine version:  External issue:  

Description

I have install the latest version of the sidebar content plugin, when I create a sidebar type wiki, the wiki formatting doesn’t get

rendered.

Running Redmine 1.2

btw my plgin version display 0.0.2 in plugin list.

Related issues:

Related to Sidebar Content - Bug #1809: the plugin show_issue_description and... Closed 21 Jul 2011 19 Sep 2011

Related to Sidebar Content - Bug #1797: http 500 error when using Wiki content Closed 29 Jun 2011 19 Sep 2011

Associated revisions

Revision 8 - 14 Sep 2011 08:07 - Andriy Lesyuk

Now using Projects Settings Hook (#1839), moved sidebar content to views (#1827, #1797, #1809)

History

#1 - 23 Aug 2011 18:21 - Andriy Lesyuk

- Status changed from New to Open

#2 - 14 Sep 2011 08:13 - Andriy Lesyuk

I think this issue is a duplicate of #1809 and #1797...

Please update the plugin from SVN and check.

And note: in order for the new version to work you will need Project Settings Hook plugin!

#3 - 14 Sep 2011 08:13 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 80

#4 - 19 Sep 2011 06:35 - Andriy Lesyuk

- Due date set to 19 Sep 2011

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

I believe the issue is the same as #1797 and #1809... Fixed.
